Chromium Code Reviews
Help | Chromium Project | Sign in
(49)

Issue 339883002: Interrupts must not mask stack overflow. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 months, 2 weeks ago by Yang
Modified:
8 months ago
Reviewers:
fyyf4424, jarin
CC:
v8-dev
Visibility:
Public.

Description

Interrupts must not mask stack overflow. R=jarin@chromium.org BUG=385002 LOG=N Committed: https://code.google.com/p/v8/source/detail?r=21874

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+105 lines, -118 lines) Patch
M src/arm/full-codegen-arm.cc View 1 2 3 chunks +16 lines, -27 lines 0 comments Download
M src/arm/regexp-macro-assembler-arm.cc View 1 chunk +2 lines, -1 line 0 comments Download
M src/arm64/full-codegen-arm64.cc View 3 chunks +15 lines, -25 lines 0 comments Download
M src/arm64/regexp-macro-assembler-arm64.cc View 1 chunk +2 lines, -1 line 0 comments Download
M src/execution.h View 2 chunks +5 lines, -2 lines 0 comments Download
M src/execution.cc View 1 chunk +0 lines, -7 lines 0 comments Download
M src/ia32/full-codegen-ia32.cc View 3 chunks +16 lines, -23 lines 0 comments Download
M src/ia32/regexp-macro-assembler-ia32.cc View 1 chunk +2 lines, -1 line 0 comments Download
M src/isolate.h View 1 1 chunk +8 lines, -3 lines 0 comments Download
M src/isolate.cc View 1 1 chunk +12 lines, -0 lines 0 comments Download
M src/runtime.cc View 2 chunks +4 lines, -2 lines 0 comments Download
M src/x64/full-codegen-x64.cc View 3 chunks +12 lines, -23 lines 0 comments Download
M src/x64/regexp-macro-assembler-x64.cc View 1 2 1 chunk +2 lines, -1 line 0 comments Download
A + test/mjsunit/regress/regress-crbug-385002.js View 1 chunk +9 lines, -2 lines 0 comments Download
Trybot results:
Commit: CQ not working?

Messages

Total messages: 6 (1 generated)
Yang
11 months, 2 weeks ago (2014-06-17 09:02:19 UTC) #1
jarin
lgtm
11 months, 2 weeks ago (2014-06-17 13:21:06 UTC) #2
Yang
Committed patchset #3 manually as r21874 (tree was closed).
11 months, 2 weeks ago (2014-06-17 13:55:19 UTC) #3
fyyf4424
8 months, 3 weeks ago (2014-09-05 14:02:05 UTC) #5
fyyf4424
8 months ago (2014-09-28 11:51:28 UTC) #6
Message was sent while issue was closed.
On 2014/09/05 14:02:05, fyyf4424 wrote:
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ec887be